Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 6 of 6
  1. #1
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    May 2005
    Posts
    214
    Posts Thanks / Likes

    Default EL777FTA Super not accepting software


    I had some problem with ART & Showtime. Tried to correct this problem with Dump Loader and resulting in losing EL Logo. Also now when I try to load any software thru ALIMUPG52 even official one from SR Support and Moresat, loader is giving a pop up, "Boatloader version not compatible". How I can get back EL Logo and start loading software normally? Experts please give some solution. Thanks

  2. #2
    Junior Member Master
    RDI - Board Default Avatar

    Join Date
    Jul 2008
    Location
    ksa
    Posts
    55
    Posts Thanks / Likes

    Default need help

    Quote Originally Posted by Abdul Ghafur View Post
    I had some problem with ART & Showtime. Tried to correct this problem with Dump Loader and resulting in losing EL Logo. Also now when I try to load any software thru ALIMUPG52 even official one from SR Support and Moresat, loader is giving a pop up, "Boatloader version not compatible". How I can get back EL Logo and start loading software normally? Experts please give some solution. Thanks
    this problum also hve me

  3. #3
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    May 2005
    Posts
    214
    Posts Thanks / Likes

    Default

    Quote Originally Posted by startrack View Post
    What's Dump Loader?
    Dump loader is a loader which can load different parts of STB software to correct any problem which STB is facing i.e. allcode, maincode, Cas-data, logo etc.

  4. #4
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    May 2005
    Posts
    214
    Posts Thanks / Likes

    Default

    Quote Originally Posted by startrack View Post
    Thanks Abdul Ghafur. Have u checked the jtag thread of this forum? May be you will find some useful info from there which may help to solve your prob.
    Thanks for advice. Jtag would be my last option. I have some other suggestions which I'll follow first and see the result.

  5. #5
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    May 2005
    Posts
    214
    Posts Thanks / Likes

    Default

    Loader ALIMUPG52 is still not accepting software with a message "booloader version not compatible". I am managing to load new software thru bootloader, selecting only allcode or maincodes. I don't know you have same error message or else. Reason behind non-acceptance of software by ALIMUPG2 is loader version of my stb which is now changed to 3.0.8, it should be 3.0.7. Check your loader version in your stb also.

  6. #6
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    May 2005
    Posts
    214
    Posts Thanks / Likes

    Default


    Quote Originally Posted by startrack View Post
    Following is the info my stb is showing now:
    Loader: 3.0.7
    Main code: 1.0.1
    Default D.B: 1.0.2
    M.C.U version: 2.5.12

    I'm getting the follwong error message when I try to upgrade: "target not connect or target is error status!"
    Check your RS232 cable and revert back to same configuration you were before experimenting cardsharing. It seems nothing wrong with other configuration mentioned above by you. I have not tested cardsharing so do not know its details.

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top